<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.tc.mapper.ExamineInfoMapper">
    <update id="deleteByUnitIds">
        update unit_examine_info set del_flag = '2' where unit_id = #{id}
    </update>
</mapper>

